# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name: MyString
  comment: MyText
  tel: MyString
  email: MyString
  contactable_id: 1
  contactable_type: MyString

two:
  name: MyString
  comment: MyText
  tel: MyString
  email: MyString
  contactable_id: 1
  contactable_type: MyString
